GLISTEN - Bug #4442

Filter property -->No. Bed Rooms -->No. Bed Rooms Filtration is not working.

09/22/2022 04:28 PM - Mohd Irfan

Status: Closed Start date: 09/22/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce Bug:

Filter property -->No. Bed Rooms -->No. Bed Rooms Filtration is not working Please need to fix this issue.

See attached screenshot:
History

#1 - 11/08/2022 06:09 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/08/2022 06:29 PM - Mohd Irfan

- Status changed from Resolved to Closed
